a:hover,
.social-links li a:hover,
#nav li a:hover,
#nav li ul li:hover a,
#nav li.current-menu-item a,
#footer a:hover,
.accordion .title.active span,
.text-color,
.numbers-counter .timer,
.team-social-links li a:hover,
.team a h6:hover,
#filters li.active a,
.isotope-item figcaption a:hover,
.pagination li.next:hover a,
.pagination li.prev:hover a,
.post-content a:hover h1,
.post-content a:hover h2,
.post-content a:hover h3,
.post-content a:hover h4,
.post-content a:hover h5,
.post-content a:hover h6,
.widget_recent_comments li a:hover,
.post-author .info a:hover h6,
.service-box .content a:hover h3{color:#2b85b5;}
#tweet-sroll-wrapper.widget li a:hover{color:#2b85b5 !important;}
.info .email:hover .email-icon,
.info .phone:hover .phone-icon,
#nav li > a:hover span.has-sub,
.wpcf7-submit:hover,
#nav li.current-menu-item span.has-sub,
.newsletter-big .newsletter .submit:hover,
.btn-big:hover,
.btn-medium:hover,
.btn-small:hover,
.btn-color,
.nivo-prevNav:hover,
.nivo-nextNav:hover,
.carousel-nav li a.c_next:hover,
.carousel-nav li a.c_prev:hover,
.portfolio-img-hover li:hover,
.pagination li.active,
.pagination li:hover,
.sharrre .right,
.widget_tag_cloud a:hover,
.widget .newsletter .submit:hover,
#respond #comment-reply:hover,
.tabs.vertical li.active,
.service-box.style-2:hover .icon,
span.dropcap-color,
.pricing-table-col.selected .head .price,
.countDiv:before, .countDiv:after,
#commingsoon .newsletter input.submit:hover,
.email.active .email-icon,
.phone.active .phone-icon{background-color:#2b85b5;}
.tabs.vertical li.active:after{border-left:10px solid #2b85b5;}
.widget .newsletter .submit:hover{border:1px solid #2b85b5;}
.tabs li.active{border-top:1px solid #2b85b5;}
blockquote.style-2 p{border-left:5px solid #2b85b5;}
.expand{background:#3299d1;background:-moz-linear-gradient(top, #3299d1 0%, #2b85b5 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3299d1), color-stop(100%,#2b85b5));background:-webkit-linear-gradient(top, #3299d1 0%,#2b85b5 100%);background:-o-linear-gradient(top, #3299d1 0%,#2b85b5 100%);background:linear-gradient(to bottom, #3299d1 0%,#2b85b5 100%);border:1px solid #226A91;}
.comment .comment-reply-link:hover{background:url('../img/reply-hover-blue.png') no-repeat 0 center;}
.accordion.faq .title.active{background:url('../img/accordion-active-blue.png') no-repeat 0 0;}
.regular_button{background:#2b85b5 !important;}